Entrar

Obter cargo

GET https://{organization}.myguper.com/api/register/team/position/{id}

Retorna o cargo pelo identificador.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parâmetros do caminho

Name Type Description
id * string ID do cargo

Respostas

Copied to clipboard